/* CSS Document */

@media only screen 
and (max-width : 1224px) {

}








@media only screen  
and (max-width : 1024px) {
.wrapper{
width:94%;
margin:0 3%;
}





}



@media only screen  
and (max-width : 900px) {
}





@media only screen  
and (max-width : 768px) {

#full-menu{
	display:none;
}

#responsivemenu{
	display:block;
}

#content{
	float:left;
	width:100%;
}

#sidebar{
	float:none;
	width:100%;
	margin-left:0;
}


input#s {
	width:55%;

}



img.alignright, 
img.alignleft, 
img.aligncenter, 
a img.alignright, 
a img.alignleft, 
.wp-caption.alignright, 
.wp-caption.alignleft {
	display: block; 
	margin-left: auto; 
	margin-right: auto;
	float:none;
	}

	
#logo {
  float: none;
  text-align: center;
}	

.banner_text h1 {
  text-align: center;
}	
.page_banner_text h1 {
  text-align: center;
}

.dots {
  position: absolute;
  right: 0;
  left: 0;
  text-align: center;
}

.home_blocks {
  width: 100%;
  float:none;
  text-align: center;
  margin-right: 0px;
}


#copyright p {
  text-align: center;
 
}


/*--About --*/
.about_block_top{
	text-align:center;
}

.home_block_middle{
	text-align:center;
}

.about_block{
	text-align:center;
}

.home_block_bottom{
	text-align:center;
}

/*--services --*/
.services{
	text-align:center;
}
	

}




@media only screen 
and (max-width : 720px) {
	
}






@media only screen 
and (max-width : 640px) {
	
}










@media only screen 
and (max-width : 480px) {


img.alignright {
	float:none; 
	margin:10px 0; 
	clear:both; 
	text-align:center;
	margin-left: auto; 
	margin-right: auto;
	display: block; 	
	 }
	 
img.alignleft {
	float:none; 
	margin:10px 0; 
	clear:both;
	margin-left: auto; 
	margin-right: auto;
	display: block; 	
 }
 
img.aligncenter {
	display: block; 
	margin-left: auto; 
	margin-right: auto; 
}
a img.alignright {
	float:none; 
	margin:10px 0; 
	clear:both; 
	margin-left: auto; 
	margin-right: auto;
	display: block; 
	}
a img.alignleft {
	float:none; 
	margin:10px 0; 
	clear:both;
	margin-left: auto; 
	margin-right: auto;
	display: block; 
}
a img.aligncenter {
	display: block; 
	margin-left: auto; 
	margin-right: auto; 
}



.postbox-image{
	float:none;
	width:100%;
	margin-bottom:30px;
}

.postbox-image img{
	width:100%;
}

.postbox-text{
	float:none;
	width:100%;
	margin-left:0;
	padding-bottom:0;
}





.gallery img {
   width:100%;
}

#gallery-1 .gallery-item, 
#gallery-2 .gallery-item,
#gallery-3 .gallery-item, 
#gallery-4 .gallery-item,
#gallery-5 .gallery-item, 
#gallery-6 .gallery-item {
	width:48% !important;
	margin:1%;
}
	
	
.gallery-columns-2, .gallery-columns-3, .gallery-columns-4, .gallery-columns-5, .gallery-columns-6, .gallery-item {
    max-width: 100% !important;
}


}






@media only screen 
and (max-width : 320px) {

#gallery-1 .gallery-item, 
#gallery-2 .gallery-item,
#gallery-3 .gallery-item, 
#gallery-4 .gallery-item,
#gallery-5 .gallery-item, 
#gallery-6 .gallery-item {
	width:98% !important;
	margin:1%;
}
	
	
.gallery-columns-2, .gallery-columns-3, .gallery-columns-4, .gallery-columns-5, .gallery-columns-6, .gallery-item {
    max-width: 100% !important;
}

.gallery-columns-2 .gallery-item img {
    width: 100%;
}
}



